
@import url("reset.css");



@font-face {
    

font-family: 'bauerregular'; 
src: url('rvfont-webfont.eot');
 
src: url('rvfont-webfont.eot?#iefix') format('embedded-opentype'),
 url('rvfont-webfont.woff') format('woff'),
 url('rvfont-webfont.ttf') format('truetype'),
 url('rvfont-webfont.svg#bauerregular') format('svg');
    
font-weight: normal;
    
font-style: normal;



}





h1 {    
text-align:center;
    
font-size: 20pt;
    
font-family: 'bauerregular';
    
color:#000000;


}



h1.secondary {    
text-align:center;
    
font-size: 35pt;
    
font-family: 'bauerregular';
    
color:#000000;


}



h1.tertiary {    
text-align:center;
    
font-size: 15pt;
    
font-family: 'bauerregular';
    
color:#000000;


}



h1.fourth { 
text-align:left;
       
font-size: 10pt;
    
font-family: 'bauerregular';
    
color:#000000;


}



h1.fifth {      
text-align: left;
font-size: 10pt;
 
margin: 10px;   
font-family: 'bauerregular';
    
color:#000000;
}



body {

	
	
font-family: Verdana, Arial, Helvetica, sans-serif;

rvfont;
	
font-size: 13px;

color:#000000

}



p { 
	
padding: 10px;


}





#wrapper {


	
margin: 0 auto;


width: 1000px;


}





#headerwrap {
    
	
width: 1000px;

	float: left;

	margin: 0 auto;
	
border: 0px solid #59ACFF;
	
border-radius: 10px;
	
background: rgba(0,175,239,1);

	
background: -moz-linear-gradient(top, rgba(0,175,239,1) 0%, rgba(0,126,172,1) 28%, rgba(0,0,0,0) 100%);

	
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,175,239,1)), color-stop(28%, rgba(0,126,172,1)), color-stop(100%, rgba(0,0,0,0)));

	background: -webkit-linear-gradient(top, rgba(0,175,239,1) 0%, rgba(0,126,172,1) 28%, rgba(0,0,0,0) 100%);

	
background: -o-linear-gradient(top, rgba(0,175,239,1) 0%, rgba(0,126,172,1) 28%, rgba(0,0,0,0) 100%);

	
background: -ms-linear-gradient(top, rgba(0,175,239,1) 0%, rgba(0,126,172,1) 28%, rgba(0,0,0,0) 100%);

	
background: linear-gradient(to bottom, rgba(0,175,239,1) 0%, rgba(0,126,172,1) 28%, rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( 		startColorstr='#00afef', endColorstr='#000000', GradientType=0 );
	


}





#header {

	
height: 200px;
	
background-image:url('../images/metal-texture2.jpg');
	
border-radius: 10px;
	
border: 0px solid #59ACFF;
	
margin: 5px;


}






#navigationwrap {
width: 1000px;
	
float: left;

	
margin: 5px auto;
	
border-radius: 10px;
	
background: rgba(0,175,239,0);

background: -moz-linear-gradient(top, rgba(0,175,239,0) 0%, rgba(0,175,239,0) 28%, rgba(0,175,239,1) 100%);
	
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,175,239,0)), color-stop(28%, rgba(0,175,239,0)), color-stop(100%, rgba			(0,175,239,1)));
	
background: -webkit-linear-gradient(top, rgba(0,175,239,0) 0%, rgba(0,175,239,0) 28%, rgba(0,175,239,1) 100%);
	
background: -o-linear-gradient(top, rgba(0,175,239,0) 0%, rgba(0,175,239,0) 28%, rgba(0,175,239,1) 100%);
	
background: -ms-linear-gradient(top, rgba(0,175,239,0) 0%, rgba(0,175,239,0) 28%, rgba(0,175,239,1) 100%);
	
background: linear-gradient(to bottom, rgba(0,175,239,0) 0%, rgba(0,175,239,0) 28%, rgba(0,175,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00afef', endColorstr='#00afef', GradientType=0 );


}




#headerlogo {

	height: 200px;
	
background-image:url('../images/headerlogo1.png');
	
background-repeat: no-repeat;
	
border-radius: 10px;
	
border: px;
	
margin: 0px;


}









#navigation {
    
	
height: 40px;

	
background-image:url('../images/metal-texture2.jpg');
	
border-radius: 10px;
	
border: 1px solid #59ACFF;
	
margin: 5px;


}





#contentwrap {

	
width: 1000;

	
float: left;
	
margin: 5px auto;
	
border-radius: 10px;




}







#content {
	
background: #D6D6D6;
	
border-radius: 10px;
	
background-image:url('../images/metal-texture2.jpg');
	
border: 1px solid #59ACFF;
	
margin: 0px;


}






#aboutimagerassie {

background-image:url('../images/rassie-small.jpg');

width: 180px;
height: 130px;		
border-radius: 0px;
	
border: 0px solid #59ACFF;
	
margin: 10px;
padding: 10px;

float: left;
	

}





#aboutimagedennis {

background-image:url('../images/dennis-small.jpg');

width: 180px;
height: 130px;		
border-radius: 0px;
	
border: 0px solid #59ACFF;
	
margin: 10px;
padding: 10px;

float: left;
	

}





#aboutimagevisal {

background-image:url('../images/visal-small.jpg');

width: 180px;
height: 130px;		
border-radius: 0px;
	
border: 0px solid #59ACFF;
	
margin: 10px;
padding: 10px;

float: left;
	

}





#footerwrap {

	
width: 1000px;
	
float: left;

	
margin: 0 auto;

clear: both;

	
border-radius: 10px;
	
background: rgba(0,175,239,0);
	
background: -moz-linear-gradient(top, rgba(0,175,239,0) 0%, rgba(0,175,239,0) 28%, rgba(0,175,239,1) 100%);
	
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,175,239,0)), color-stop(28%, rgba(0,175,239,0)), color-stop(100%, rgba			(0,175,239,1)));
	
background: -webkit-linear-gradient(top, rgba(0,175,239,0) 0%, rgba(0,175,239,0) 28%, rgba(0,175,239,1) 100%);
	
background: -o-linear-gradient(top, rgba(0,175,239,0) 0%, rgba(0,175,239,0) 28%, rgba(0,175,239,1) 100%);
	
background: -ms-linear-gradient(top, rgba(0,175,239,0) 0%, rgba(0,175,239,0) 28%, rgba(0,175,239,1) 100%);
	
background: linear-gradient(to bottom, rgba(0,175,239,0) 0%, rgba(0,175,239,0) 28%, rgba(0,175,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00afef', endColorstr='#00afef', GradientType=0 );

		

}





#footer {


width: 1000px	
height: 40px;
	
background-image:url('../images/metal-texture.jpg');
	
text-align: center;
	
border-radius: 10px;
	
border: 1px solid #59ACFF;

	
margin: 5px;


}


ul.navlist2 {
        
margin:0px auto;
    
padding:35px;

list-style-type:disc 
}

ul.navlistcontact {
        
margin-left: 40px;
    
padding: 0px;

list-style-type:disc 
}

/*NAV LIST OPTIONS - MAAK SEKER JY GEBRUIK NIE MARGINS NIE*/



ul.nav {
    
width:100%;
    
margin:0 auto;
    
padding:0;
    
list-style:none;
    
border-radius: 10px;
    background-image:url('../images/metal-texture2.jpg');
    
text-align:center;
    
font-size:10pt;
    
font-family: 'bauerregular';
    
color:#000000;

	
  text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);

}


.nav li { 
    display:inline-block;
    width:19%;
    margin:0;
    padding:0;

}


.nav a {
    
text-align:center;
    
padding:12px 0 13px 0;
    
margin:0;
    
border-right: 0px solid #00aeef;
    
    
display:block;

}


.nav a:hover { 
    background:#00aeef;
    
border:none;
    
border: 0px solid #59ACFF;

    
border-radius: 70px;
    
background: rgba(0,175,239,0);
    
background: -moz-linear-gradient(top, rgba(0,175,239,0) 20%, rgba(0,175,239,0.23) 34%, rgba(0,175,239,0.51) 51%, rgba(0,175,239,0.04) 83%, rgba(0,175,239,0) 86%);
    
background: -webkit-gradient(left top, left bottom, color-stop(20%, rgba(0,175,239,0)), color-stop(34%, rgba(0,175,239,0.23)), color-stop(51%, rgba    (0,175,239,0.51)),     color-stop(83%, rgba(0,175,239,0.04)), color-stop(86%, rgba(0,175,239,0)));
   
background: -webkit-linear-gradient(top, rgba(0,175,239,0) 20%, rgba(0,175,239,0.23) 34%, rgba(0,175,239,0.51) 51%, rgba(0,175,239,0.04) 83%, rgba(0,175,239,0)     86%);
    
background: -o-linear-gradient(top, rgba(0,175,239,0) 20%, rgba(0,175,239,0.23) 34%, rgba(0,175,239,0.51) 51%, rgba(0,175,239,0.04) 83%, rgba(0,175,239,0) 86%);
    
background: -ms-linear-gradient(top, rgba(0,175,239,0) 20%, rgba(0,175,239,0.23) 34%, rgba(0,175,239,0.51) 51%, rgba(0,175,239,0.04) 83%, rgba(0,175,239,0) 86%);
    
background: linear-gradient(to bottom, rgba(0,175,239,0) 20%, rgba(0,175,239,0.23) 34%, rgba(0,175,239,0.51) 51%, rgba(0,175,239,0.04) 83%, rgba(0,175,239,0) 86%);
    
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00afef', endColorstr='#00afef', GradientType=0 );



}



ul.nav li:first-child a{
    
border-right: 0px solid #fff;

}


ul.nav li:last-child a {
    border:none;

}